Bug 211002 - Unowned directories
Unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-16 15:34 EDT by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 08:28:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-10-16 15:34:18 EDT
The following directories should be owned by the package, but are not:
/usr/share/alsa
/usr/lib/alsa-lib
Comment 1 Martin Stransky 2007-04-10 08:28:13 EDT
/usr/share/alsa is owned by alsa-utils now
/usr/lib/alsa-lib is owned by alsa-lib now
Thanks.

Note You need to log in before you can comment on or make changes to this bug.